iPhone前端开发折腾记录……

今天正式开始弄iPhone前端开发…… 这个和Web前端开发差得够多了的啊……

① 安装 Xcode 4.1 时,报错说,要关闭其他安装程序,以及升级至10.6.6……
可问题是我那台 Mac Mini 是 10.7.4 的…… 后来知道原来要安装 高版本的 Xcode……
比如: Xcode 4.3 ……

② 安装Xcode时,遭遇 An unknown error occurred :
查阅日志文件发现: com.apple.SecurityServer: Failed to authorize right ‘system.install.app-store-software’ by client

解决方案是网上谷歌的结果:

签名过期了,把系统时间调到3月23号以前

之后从技术总监大神那了解到:最新版Xcode只需要把安装包拖到“应用中心”就能进行安装~

Leave a Reply

Your email address will not be published. Required fields are marked *

10 − five =